body {
  background-color: #F7F7F7;
}

.xc-about-four__feature-list {
  font-size: 17px;
}

.xc-about-four__feature-list i {
  font-size: 22px;
  width: 32px;
  height: 32px;
  line-height: 30px;
}

.xoomcare-btn:hover {
  background-color: #68b41c;
}

.xoomcare-btn {
  background-color: #3F7C01;
}

.xc-header-one__logo {
  /* height: 110px; */
  text-align: center;
}

.xc-header-one__logo a div {
  font-weight: 900;
  font-size: 11px;
  color: #3F2454;
}

.xc-header-one__hamburger button {
  font-size: 42px;
}

.xc-cta-two__title {
  font-size: 44px;
}

.xoomcare-btn {
  color: #fff;
}

.xc-about-four__feature-list span {
  flex-wrap: nowrap;
  align-items: normal;
}

.referral_page .wpcf7-form {
  margin: auto;
  width: 70%;
}

.xc-footer-one__logo a {
  font-size: 170%;
  color: #fff;
}

@media (max-width: 600px) {
  .xc-banner-one__title {
    font-size: 24px;
  }

  .xc-header-one-top__left {
    font-size: 11px;
  }

  .xc-header-one-top__left span i {
    margin-right: 3px;
    font-size: 15px;
  }

  .xc-breadcrumb__area {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .xc-breadcrumb__title {
    font-size: 32px;
  }

  .referral_page .wpcf7-form {
    width: 100%;
  }
}